Subject: bug#11138: 23.3; on Windows, message-box does not display line breaks in the message

From: Eli Zaretskii <[email-masked]>
Date: Sat, 31 Mar 2012 21:30:19 +0300

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Date: Sat, 31 Mar 2012 11:14:34 -0700
> 
> > The Windows port doesn't really have an implementation of a message
> > box, it just pops up a menu.  And in a menu, each item is one line.
> > Patches to implement a true message box are welcome.
> 
> I see.  I don't have a true message-box implementation, but wouldn't it be
> possible to just use multiple menu lines for this?

Not if we reuse the normal menu-creation code, I would think.  But the
truth is that I simply don't know enough about this to say something
intelligent.  Again, if this is possible, patches are welcome.